﻿.card_wrapper {
	width:950px;	 
}
.threecard {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.4);
    transition: 0.3s;
    width: 300px;
    border-radius: 5px;
    float:left;             
    background-color:White; 
    border:1px #999999 solid; 
    margin-bottom:25px;
}
.threecard:hover {
    box-shadow: 0 8px 16px 3px rgba(0,0,0,0.4);
}
.card {
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.4);
    transition: 0.3s;
    width: 950px;
    border-radius: 5px;
    float:left;            
    margin-bottom:25px;    
    background-color:White; 
    border:1px #999999 solid;   	
}
.card:hover {
    box-shadow: 0 8px 16px 3px rgba(0,0,0,0.4);
}
.twocard {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.4);
    transition: 0.3s;
    width: 460px;
    border-radius: 5px;
    float:left;                
    background-color:White; 
    border:1px #999999 solid; 
    margin-bottom:25px;
}
.twocard:hover {
    box-shadow: 0 8px 16px 3px rgba(0,0,0,0.4);
}
.vert-img {
    width:100%;
    border-radius: 5px 5px 0 0;
}
.full-img {
    width:100%;
    border-radius: 5px 5px 5px 5px;
}
.horz-img-left {
    border-radius: 5px 0 0 5px;
}
.horz-img-right {
    border-radius:0 5px 5px 0;
}
.cardcontainer {
	padding: 15px 15px 15px 15px;
}
.cardheader{
	width:100%;
    border-radius: 5px 5px 0 0;                       
    background: -webkit-linear-gradient(top left, #424242 0%, #808080 100%);
    background: -moz-linear-gradient(top left, #424242 0%, #808080 100%);
    background: linear-gradient(to bottom right, #424242 0%, #808080 100%);
    height:35px;
}
.cardheader_Red{
	width:100%;
    border-radius: 5px 5px 0 0;                       
    background: -webkit-linear-gradient(top left, #C42124 0%, #E35B5C 100%);
    background: -moz-linear-gradient(top left, #C42124 0%, #E35B5C 100%);
    background: linear-gradient(to bottom right, #C42124 0%, #E35B5C 100%);
    height:35px;
}
.cardheader_DarkRed{
	width:100%;
    border-radius: 5px 5px 0 0;                       
    background: -webkit-linear-gradient(top left, #960015 0%, #E35B5C 100%);
    background: -moz-linear-gradient(top left, #960015 0%, #E35B5C 100%);
    background: linear-gradient(to bottom right, #960015 0%, #E35B5C 100%);
    height:35px;
}
.cardheader_Green{
	width:100%;
    border-radius: 5px 5px 0 0;                       
    background: -webkit-linear-gradient(top left, #04A95A 0%, #5DC492 100%);
    background: -moz-linear-gradient(top left, #04A95A 0%, #5DC492 100%);
    background: linear-gradient(to bottom right, #04A95A 0%, #5DC492 100%);
    height:35px;
}
.cardheader_Orange{
	width:100%;
    border-radius: 5px 5px 0 0;                       
    background: -webkit-linear-gradient(top left, #F4852E 0%, #F7A229 100%);
    background: -moz-linear-gradient(top left, #F4852E 0%, #F7A229 100%);
    background: linear-gradient(to bottom right, #F4852E 0%, #F7A229 100%);
    height:35px;
}
.cardheader_Blue{
	width:100%;
    border-radius: 5px 5px 0 0;                       
    background: -webkit-linear-gradient(top left, #26A5D3 0%, #8CCEE6 100%);
    background: -moz-linear-gradient(top left, #26A5D3 0%, #8CCEE6 100%);
    background: linear-gradient(to bottom right, #26A5D3 0%, #8CCEE6 100%);
    height:35px;
}
.cardheader_DarkBlue{
	width:100%;
    border-radius: 5px 5px 0 0;                       
    background: -webkit-linear-gradient(top left, #0073B4 0%, #7CA0AE 100%);
    background: -moz-linear-gradient(top left, #0073B4 0%, #7CA0AE 100%);
    background: linear-gradient(to bottom right, #0073B4 0%, #7CA0AE 100%);
    height:35px;
}
.cardheader_Yellow{
	width:100%;
    border-radius: 5px 5px 0 0;                       
    background: -webkit-linear-gradient(top left, #F9AC27 0%, #FCB920 100%);
    background: -moz-linear-gradient(top left, #F9AC27 0%, #FCB920 100%);
    background: linear-gradient(to bottom right, #F9AC27 0%, #FCB920 100%);
    height:35px;
}
.cardheader_Brown{
	width:100%;
    border-radius: 5px 5px 0 0;                       
    background: -webkit-linear-gradient(top left, #725741 0%, #917661 100%);
    background: -moz-linear-gradient(top left, #725741 0%, #917661 100%);
    background: linear-gradient(to bottom right, #725741 0%, #917661 100%);
    height:35px;
}
.cardheader_Grey{
	width:100%;
    border-radius: 5px 5px 0 0;                       
    background: -webkit-linear-gradient(top left, #424242 0%, #808080 100%);
    background: -moz-linear-gradient(top left, #424242 0%, #808080 100%);
    background: linear-gradient(to bottom right, #424242 0%, #808080 100%);
    height:35px;
}
.cardheadertext{
	text-shadow: #161b2b 1px 1px 1px;
    font: normal normal bold 16px arial;
    color: #ffffff;
    text-decoration: none;
    line-height:35px;
    padding-left:20px;    
}
	